IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[TALYASETUP].[dbo].[ULKE]') )
BEGIN

CREATE TABLE [TALYASETUP].[dbo].[ULKE](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[KODU] [nvarchar](5) NULL,
	[ADI] [nvarchar](100) NULL,
	[ISO2] [nvarchar](2) NULL,
	[ISO3] [nvarchar](3) NULL,
	[DIL] [nvarchar](10) NULL,
	[ULKEID] [int] NULL,
	[KBSID] [int] NULL,
	[JKBSID] [int] NULL,
	[GIBKODU] [nvarchar](50) NULL,
 CONSTRAINT [TALYASETUP.PK_ULKE] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY],
 CONSTRAINT [TALYASETUP.IX_ULKE] UNIQUE NONCLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

END

GO


